记忆片段
删除记忆
删除指定的记忆片段
cURL
Copy
curl --request DELETE \
--url 'https://dashscope.aliyuncs.com/api/v2/apps/memory/memory_nodes/{memory_node_id}' \
--header 'Authorization: Bearer <YOUR_API_KEY>'Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
删除指定的记忆片段
curl --request DELETE \
--url 'https://dashscope.aliyuncs.com/api/v2/apps/memory/memory_nodes/{memory_node_id}' \
--header 'Authorization: Bearer <YOUR_API_KEY>'| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
memory_node_id | string | 是 | 记忆节点 ID(路径参数) |
curl -X DELETE "https://dashscope.aliyuncs.com/api/v2/apps/memory/memory_nodes/{memory_node_id}" \
--header "Authorization: Bearer $DASHSCOPE_API_KEY" \
--header "Content-Type: application/json"
curl --request DELETE \
--url 'https://dashscope.aliyuncs.com/api/v2/apps/memory/memory_nodes/{memory_node_id}' \
--header 'Authorization: Bearer <YOUR_API_KEY>'